Patients

Managing Patients

/api/pp/patients

Patient Request Parameters
Field Description Required Format Max Len
patient_id Patient Id No GUID 36
location_id Location Id No GUID 36
ref_id Ref Id No 8
external_id External Id No 50
account_number Account Number No 50
pms_id Pms Id No 50
prefix Prefix No 10
first_name First Name No 50
last_name Last Name No 50
suffix Suffix No 20
address_line1 Address Line1 No 50
address_line2 Address Line2 No 50
city City No 50
state State No 2
zip_code Zip Code No 999999999 10
primary_phone Primary Phone No 9999999999 10
mobile_phone Mobile Phone No 9999999999 10
home_phone Home Phone No 9999999999 10
email_address Email Address No 128
birth_date Birth Date No yyyy-mm-dd 10
patient_status Patient Status No See Below 1
gender Gender No See Below 1
ssn SSN No 9
drivers_license_state Drivers License State No 2
drivers_license_number Drivers License Number No 50
enrolled_notices Enrolled Notices No 1 = Yes, 0 = No 1
enrolled_messaging Enrolled Messaging No 1 = Yes, 0 = No 1
enrolled_paper_statements Enrolled Paper Statements No 1 = Yes, 0 = No 1
notes Notes No 5,000
is_not_subscriber Is Not Subscriber No 1 = Yes, 0 = No 1
subscriber_prefix Subscriber Prefix No 5
subscriber_first_name Subscriber First Name No 50
subscriber_last_name Subscriber Last Name No 50
subscriber_suffix Subscriber Suffix No 5
subscriber_address_line1 Subscriber Address Line1 No 50
subscriber_address_line2 Subscriber Address Line2 No 50
subscriber_city Subscriber City No 50
subscriber_state Subscriber State No 2
subscriber_zip_code Subscriber Zip Code No 999999999 10
subscriber_primary_phone Subscriber Primary Phone No 9999999999 10
subscriber_mobile_phone Subscriber Mobile Phone No 9999999999 10
subscriber_home_phone Subscriber Home Phone No 9999999999 10
subscriber_email_address Subscriber Email Address No 128
subscriber_birth_date Subscriber Birth Date No yyyy-mm-dd 10
subscriber_gender Subscriber Gender No See Below 1
subscriber_ssn Subscriber Ssn No 9
subscriber_drivers_license_state Subscriber Drivers License State No 2
subscriber_drivers_license_number Subscriber Drivers License Number No 50
subscriber_enrolled_notices Subscriber Enrolled Notices No 1 = Yes, 0 = No 1
subscriber_enrolled_messaging Subscriber Enrolled Messaging No 1 = Yes, 0 = No 1
subscriber_notes Subscriber Notes No 5,000
subscriber_relation Subscriber Relation No See Below 2
primary_carrier_out_of_network Primary Carrier Out Of Network No 1 = Yes, 0 = No 1
primary_carrier_carrier_id Primary Carrier Carrier Id No GUID 36
primary_carrier_plan_id Primary Carrier Plan Id No 50
primary_carrier_carrier Primary Carrier Carrier No 50
primary_carrier_plan Primary Carrier Plan No 50
primary_carrier_member_id Primary Carrier Member Id No 50
primary_carrier_group_id Primary Carrier Group Id No 50
secondary_carrier_out_of_network Secondary Carrier Out Of Network No 1 = Yes, 0 = No 1
secondary_carrier_carrier_id Secondary Carrier Carrier Id No GUID 36
secondary_carrier_plan_id Secondary Carrier Plan Id No 50
secondary_carrier_carrier Secondary Carrier Carrier No 50
secondary_carrier_plan Secondary Carrier Plan No 50
secondary_carrier_member_id Secondary Carrier Member Id No 50
secondary_carrier_group_id Secondary Carrier Group Id No 50
alt_first_name Alt First Name No 50
alt_last_name Alt Last Name No 50
alt_address_line1 Alt Address Line1 No 50
alt_address_line2 Alt Address Line2 No 50
alt_city Alt City No 50
alt_state Alt State No 2
alt_zip_code Alt Zip Code No 999999999 10
alt_primary_phone Alt Primary Phone No 9999999999 10
alt_primary_phone_type Alt Primary Phone Type No 1
alt_sec_phone Alt Sec Phone No 9999999999 10
alt_sec_phone_type Alt Sec Phone Type No 1
alt_email_address Alt Email Address No 128
alt_notes Alt Notes No 5,000
alt_type Alt Type No See Below 2

Patient Status Values
Value Description
1 Active
0 InActive
2 Deleted

Gender Values
Value Description
M Male
F Female

Subscriber Gender Values
Value Description
M Male
F Female

Subscriber Relation Values
Value Description
PA Parent
SP Spouse
OT Other

Alt Type Values
Value Description
FM Family
EM Employer
GA Guarantor
OT Other


Creating a patient

POST /api/pp/patients

Example
POST /api/pp/patients
Content-Type: application/json

{
	"patient_id": "",
	"location_id": "",
	"ref_id": "",
	"external_id": "",
	"account_number": "",
	"pms_id": "",
	"prefix": "",
	"first_name": "",
	"last_name": "",
	"suffix": "",
	"address_line1": "",
	"address_line2": "",
	"city": "",
	"state": "",
	"zip_code": "",
	"primary_phone": "",
	"mobile_phone": "",
	"home_phone": "",
	"email_address": "",
	"birth_date": "",
	"patient_status": "",
	"gender": "",
	"ssn": "",
	"drivers_license_state": "",
	"drivers_license_number": "",
	"enrolled_notices": "",
	"enrolled_messaging": "",
	"enrolled_paper_statements": "",
	"notes": "",
	"is_not_subscriber": "",
	"subscriber_prefix": "",
	"subscriber_first_name": "",
	"subscriber_last_name": "",
	"subscriber_suffix": "",
	"subscriber_address_line1": "",
	"subscriber_address_line2": "",
	"subscriber_city": "",
	"subscriber_state": "",
	"subscriber_zip_code": "",
	"subscriber_primary_phone": "",
	"subscriber_mobile_phone": "",
	"subscriber_home_phone": "",
	"subscriber_email_address": "",
	"subscriber_birth_date": "",
	"subscriber_gender": "",
	"subscriber_ssn": "",
	"subscriber_drivers_license_state": "",
	"subscriber_drivers_license_number": "",
	"subscriber_enrolled_notices": "",
	"subscriber_enrolled_messaging": "",
	"subscriber_notes": "",
	"subscriber_relation": "",
	"primary_carrier_out_of_network": "",
	"primary_carrier_carrier_id": "",
	"primary_carrier_plan_id": "",
	"primary_carrier_carrier": "",
	"primary_carrier_plan": "",
	"primary_carrier_member_id": "",
	"primary_carrier_group_id": "",
	"secondary_carrier_out_of_network": "",
	"secondary_carrier_carrier_id": "",
	"secondary_carrier_plan_id": "",
	"secondary_carrier_carrier": "",
	"secondary_carrier_plan": "",
	"secondary_carrier_member_id": "",
	"secondary_carrier_group_id": "",
	"alt_first_name": "",
	"alt_last_name": "",
	"alt_address_line1": "",
	"alt_address_line2": "",
	"alt_city": "",
	"alt_state": "",
	"alt_zip_code": "",
	"alt_primary_phone": "",
	"alt_primary_phone_type": "",
	"alt_sec_phone": "",
	"alt_sec_phone_type": "",
	"alt_email_address": "",
	"alt_notes": "",
	"alt_type": ""
}

Response
{
	"patient_id": "",
	"location_id": "",
	"ref_id": "",
	"external_id": "",
	"account_number": "",
	"pms_id": "",
	"prefix": "",
	"first_name": "",
	"last_name": "",
	"suffix": "",
	"address_line1": "",
	"address_line2": "",
	"city": "",
	"state": "",
	"zip_code": "",
	"primary_phone": "",
	"mobile_phone": "",
	"home_phone": "",
	"email_address": "",
	"birth_date": "",
	"patient_status": "",
	"gender": "",
	"ssn": "",
	"drivers_license_state": "",
	"drivers_license_number": "",
	"enrolled_notices": "",
	"enrolled_messaging": "",
	"enrolled_paper_statements": "",
	"notes": "",
	"is_not_subscriber": "",
	"subscriber_prefix": "",
	"subscriber_first_name": "",
	"subscriber_last_name": "",
	"subscriber_suffix": "",
	"subscriber_address_line1": "",
	"subscriber_address_line2": "",
	"subscriber_city": "",
	"subscriber_state": "",
	"subscriber_zip_code": "",
	"subscriber_primary_phone": "",
	"subscriber_mobile_phone": "",
	"subscriber_home_phone": "",
	"subscriber_email_address": "",
	"subscriber_birth_date": "",
	"subscriber_gender": "",
	"subscriber_ssn": "",
	"subscriber_drivers_license_state": "",
	"subscriber_drivers_license_number": "",
	"subscriber_enrolled_notices": "",
	"subscriber_enrolled_messaging": "",
	"subscriber_notes": "",
	"subscriber_relation": "",
	"primary_carrier_out_of_network": "",
	"primary_carrier_carrier_id": "",
	"primary_carrier_plan_id": "",
	"primary_carrier_carrier": "",
	"primary_carrier_plan": "",
	"primary_carrier_member_id": "",
	"primary_carrier_group_id": "",
	"secondary_carrier_out_of_network": "",
	"secondary_carrier_carrier_id": "",
	"secondary_carrier_plan_id": "",
	"secondary_carrier_carrier": "",
	"secondary_carrier_plan": "",
	"secondary_carrier_member_id": "",
	"secondary_carrier_group_id": "",
	"alt_first_name": "",
	"alt_last_name": "",
	"alt_address_line1": "",
	"alt_address_line2": "",
	"alt_city": "",
	"alt_state": "",
	"alt_zip_code": "",
	"alt_primary_phone": "",
	"alt_primary_phone_type": "",
	"alt_sec_phone": "",
	"alt_sec_phone_type": "",
	"alt_email_address": "",
	"alt_notes": "",
	"alt_type": ""
}


Updating a patient

POST /api/pp/patients/{guid}

Example
POST /api/pp/patients/9089ff5e-c644-461c-830f-5c7f131ab8f3
Content-Type: application/json

{
	"patient_id": "",
	"location_id": "",
	"ref_id": "",
	"external_id": "",
	"account_number": "",
	"pms_id": "",
	"prefix": "",
	"first_name": "",
	"last_name": "",
	"suffix": "",
	"address_line1": "",
	"address_line2": "",
	"city": "",
	"state": "",
	"zip_code": "",
	"primary_phone": "",
	"mobile_phone": "",
	"home_phone": "",
	"email_address": "",
	"birth_date": "",
	"patient_status": "",
	"gender": "",
	"ssn": "",
	"drivers_license_state": "",
	"drivers_license_number": "",
	"enrolled_notices": "",
	"enrolled_messaging": "",
	"enrolled_paper_statements": "",
	"notes": "",
	"is_not_subscriber": "",
	"subscriber_prefix": "",
	"subscriber_first_name": "",
	"subscriber_last_name": "",
	"subscriber_suffix": "",
	"subscriber_address_line1": "",
	"subscriber_address_line2": "",
	"subscriber_city": "",
	"subscriber_state": "",
	"subscriber_zip_code": "",
	"subscriber_primary_phone": "",
	"subscriber_mobile_phone": "",
	"subscriber_home_phone": "",
	"subscriber_email_address": "",
	"subscriber_birth_date": "",
	"subscriber_gender": "",
	"subscriber_ssn": "",
	"subscriber_drivers_license_state": "",
	"subscriber_drivers_license_number": "",
	"subscriber_enrolled_notices": "",
	"subscriber_enrolled_messaging": "",
	"subscriber_notes": "",
	"subscriber_relation": "",
	"primary_carrier_out_of_network": "",
	"primary_carrier_carrier_id": "",
	"primary_carrier_plan_id": "",
	"primary_carrier_carrier": "",
	"primary_carrier_plan": "",
	"primary_carrier_member_id": "",
	"primary_carrier_group_id": "",
	"secondary_carrier_out_of_network": "",
	"secondary_carrier_carrier_id": "",
	"secondary_carrier_plan_id": "",
	"secondary_carrier_carrier": "",
	"secondary_carrier_plan": "",
	"secondary_carrier_member_id": "",
	"secondary_carrier_group_id": "",
	"alt_first_name": "",
	"alt_last_name": "",
	"alt_address_line1": "",
	"alt_address_line2": "",
	"alt_city": "",
	"alt_state": "",
	"alt_zip_code": "",
	"alt_primary_phone": "",
	"alt_primary_phone_type": "",
	"alt_sec_phone": "",
	"alt_sec_phone_type": "",
	"alt_email_address": "",
	"alt_notes": "",
	"alt_type": ""
}

Response
{
	"patient_id": "",
	"location_id": "",
	"ref_id": "",
	"external_id": "",
	"account_number": "",
	"pms_id": "",
	"prefix": "",
	"first_name": "",
	"last_name": "",
	"suffix": "",
	"address_line1": "",
	"address_line2": "",
	"city": "",
	"state": "",
	"zip_code": "",
	"primary_phone": "",
	"mobile_phone": "",
	"home_phone": "",
	"email_address": "",
	"birth_date": "",
	"patient_status": "",
	"gender": "",
	"ssn": "",
	"drivers_license_state": "",
	"drivers_license_number": "",
	"enrolled_notices": "",
	"enrolled_messaging": "",
	"enrolled_paper_statements": "",
	"notes": "",
	"is_not_subscriber": "",
	"subscriber_prefix": "",
	"subscriber_first_name": "",
	"subscriber_last_name": "",
	"subscriber_suffix": "",
	"subscriber_address_line1": "",
	"subscriber_address_line2": "",
	"subscriber_city": "",
	"subscriber_state": "",
	"subscriber_zip_code": "",
	"subscriber_primary_phone": "",
	"subscriber_mobile_phone": "",
	"subscriber_home_phone": "",
	"subscriber_email_address": "",
	"subscriber_birth_date": "",
	"subscriber_gender": "",
	"subscriber_ssn": "",
	"subscriber_drivers_license_state": "",
	"subscriber_drivers_license_number": "",
	"subscriber_enrolled_notices": "",
	"subscriber_enrolled_messaging": "",
	"subscriber_notes": "",
	"subscriber_relation": "",
	"primary_carrier_out_of_network": "",
	"primary_carrier_carrier_id": "",
	"primary_carrier_plan_id": "",
	"primary_carrier_carrier": "",
	"primary_carrier_plan": "",
	"primary_carrier_member_id": "",
	"primary_carrier_group_id": "",
	"secondary_carrier_out_of_network": "",
	"secondary_carrier_carrier_id": "",
	"secondary_carrier_plan_id": "",
	"secondary_carrier_carrier": "",
	"secondary_carrier_plan": "",
	"secondary_carrier_member_id": "",
	"secondary_carrier_group_id": "",
	"alt_first_name": "",
	"alt_last_name": "",
	"alt_address_line1": "",
	"alt_address_line2": "",
	"alt_city": "",
	"alt_state": "",
	"alt_zip_code": "",
	"alt_primary_phone": "",
	"alt_primary_phone_type": "",
	"alt_sec_phone": "",
	"alt_sec_phone_type": "",
	"alt_email_address": "",
	"alt_notes": "",
	"alt_type": ""
}


Getting a patient

GET /api/pp/patients/{guid}

Example
GET /api/pp/patients/9089ff5e-c644-461c-830f-5c7f131ab8f3
Content-Type: application/json

Response
{
	"patient_id": "",
	"location_id": "",
	"ref_id": "",
	"external_id": "",
	"account_number": "",
	"pms_id": "",
	"prefix": "",
	"first_name": "",
	"last_name": "",
	"suffix": "",
	"address_line1": "",
	"address_line2": "",
	"city": "",
	"state": "",
	"zip_code": "",
	"primary_phone": "",
	"mobile_phone": "",
	"home_phone": "",
	"email_address": "",
	"birth_date": "",
	"patient_status": "",
	"gender": "",
	"ssn": "",
	"drivers_license_state": "",
	"drivers_license_number": "",
	"enrolled_notices": "",
	"enrolled_messaging": "",
	"enrolled_paper_statements": "",
	"notes": "",
	"is_not_subscriber": "",
	"subscriber_prefix": "",
	"subscriber_first_name": "",
	"subscriber_last_name": "",
	"subscriber_suffix": "",
	"subscriber_address_line1": "",
	"subscriber_address_line2": "",
	"subscriber_city": "",
	"subscriber_state": "",
	"subscriber_zip_code": "",
	"subscriber_primary_phone": "",
	"subscriber_mobile_phone": "",
	"subscriber_home_phone": "",
	"subscriber_email_address": "",
	"subscriber_birth_date": "",
	"subscriber_gender": "",
	"subscriber_ssn": "",
	"subscriber_drivers_license_state": "",
	"subscriber_drivers_license_number": "",
	"subscriber_enrolled_notices": "",
	"subscriber_enrolled_messaging": "",
	"subscriber_notes": "",
	"subscriber_relation": "",
	"primary_carrier_out_of_network": "",
	"primary_carrier_carrier_id": "",
	"primary_carrier_plan_id": "",
	"primary_carrier_carrier": "",
	"primary_carrier_plan": "",
	"primary_carrier_member_id": "",
	"primary_carrier_group_id": "",
	"secondary_carrier_out_of_network": "",
	"secondary_carrier_carrier_id": "",
	"secondary_carrier_plan_id": "",
	"secondary_carrier_carrier": "",
	"secondary_carrier_plan": "",
	"secondary_carrier_member_id": "",
	"secondary_carrier_group_id": "",
	"alt_first_name": "",
	"alt_last_name": "",
	"alt_address_line1": "",
	"alt_address_line2": "",
	"alt_city": "",
	"alt_state": "",
	"alt_zip_code": "",
	"alt_primary_phone": "",
	"alt_primary_phone_type": "",
	"alt_sec_phone": "",
	"alt_sec_phone_type": "",
	"alt_email_address": "",
	"alt_notes": "",
	"alt_type": ""
}


Searching patients

GET /api/pp/patients/?{field}={value}&{field}={value}

Example
GET /api/pp/patients/?last_name=Doe
Content-Type: application/json

Response
	[
	{
		"patient_id": "",
		"location_id": "",
		"ref_id": "",
		"external_id": "",
		"account_number": "",
		"pms_id": "",
		"prefix": "",
		"first_name": "",
		"last_name": "",
		"suffix": "",
		"address_line1": "",
		"address_line2": "",
		"city": "",
		"state": "",
		"zip_code": "",
		"primary_phone": "",
		"mobile_phone": "",
		"home_phone": "",
		"email_address": "",
		"birth_date": "",
		"patient_status": "",
		"gender": "",
		"ssn": "",
		"drivers_license_state": "",
		"drivers_license_number": "",
		"enrolled_notices": "",
		"enrolled_messaging": "",
		"enrolled_paper_statements": "",
		"notes": "",
		"is_not_subscriber": "",
		"subscriber_prefix": "",
		"subscriber_first_name": "",
		"subscriber_last_name": "",
		"subscriber_suffix": "",
		"subscriber_address_line1": "",
		"subscriber_address_line2": "",
		"subscriber_city": "",
		"subscriber_state": "",
		"subscriber_zip_code": "",
		"subscriber_primary_phone": "",
		"subscriber_mobile_phone": "",
		"subscriber_home_phone": "",
		"subscriber_email_address": "",
		"subscriber_birth_date": "",
		"subscriber_gender": "",
		"subscriber_ssn": "",
		"subscriber_drivers_license_state": "",
		"subscriber_drivers_license_number": "",
		"subscriber_enrolled_notices": "",
		"subscriber_enrolled_messaging": "",
		"subscriber_notes": "",
		"subscriber_relation": "",
		"primary_carrier_out_of_network": "",
		"primary_carrier_carrier_id": "",
		"primary_carrier_plan_id": "",
		"primary_carrier_carrier": "",
		"primary_carrier_plan": "",
		"primary_carrier_member_id": "",
		"primary_carrier_group_id": "",
		"secondary_carrier_out_of_network": "",
		"secondary_carrier_carrier_id": "",
		"secondary_carrier_plan_id": "",
		"secondary_carrier_carrier": "",
		"secondary_carrier_plan": "",
		"secondary_carrier_member_id": "",
		"secondary_carrier_group_id": "",
		"alt_first_name": "",
		"alt_last_name": "",
		"alt_address_line1": "",
		"alt_address_line2": "",
		"alt_city": "",
		"alt_state": "",
		"alt_zip_code": "",
		"alt_primary_phone": "",
		"alt_primary_phone_type": "",
		"alt_sec_phone": "",
		"alt_sec_phone_type": "",
		"alt_email_address": "",
		"alt_notes": "",
		"alt_type": ""
	}
,
	{
		"patient_id": "",
		"location_id": "",
		"ref_id": "",
		"external_id": "",
		"account_number": "",
		"pms_id": "",
		"prefix": "",
		"first_name": "",
		"last_name": "",
		"suffix": "",
		"address_line1": "",
		"address_line2": "",
		"city": "",
		"state": "",
		"zip_code": "",
		"primary_phone": "",
		"mobile_phone": "",
		"home_phone": "",
		"email_address": "",
		"birth_date": "",
		"patient_status": "",
		"gender": "",
		"ssn": "",
		"drivers_license_state": "",
		"drivers_license_number": "",
		"enrolled_notices": "",
		"enrolled_messaging": "",
		"enrolled_paper_statements": "",
		"notes": "",
		"is_not_subscriber": "",
		"subscriber_prefix": "",
		"subscriber_first_name": "",
		"subscriber_last_name": "",
		"subscriber_suffix": "",
		"subscriber_address_line1": "",
		"subscriber_address_line2": "",
		"subscriber_city": "",
		"subscriber_state": "",
		"subscriber_zip_code": "",
		"subscriber_primary_phone": "",
		"subscriber_mobile_phone": "",
		"subscriber_home_phone": "",
		"subscriber_email_address": "",
		"subscriber_birth_date": "",
		"subscriber_gender": "",
		"subscriber_ssn": "",
		"subscriber_drivers_license_state": "",
		"subscriber_drivers_license_number": "",
		"subscriber_enrolled_notices": "",
		"subscriber_enrolled_messaging": "",
		"subscriber_notes": "",
		"subscriber_relation": "",
		"primary_carrier_out_of_network": "",
		"primary_carrier_carrier_id": "",
		"primary_carrier_plan_id": "",
		"primary_carrier_carrier": "",
		"primary_carrier_plan": "",
		"primary_carrier_member_id": "",
		"primary_carrier_group_id": "",
		"secondary_carrier_out_of_network": "",
		"secondary_carrier_carrier_id": "",
		"secondary_carrier_plan_id": "",
		"secondary_carrier_carrier": "",
		"secondary_carrier_plan": "",
		"secondary_carrier_member_id": "",
		"secondary_carrier_group_id": "",
		"alt_first_name": "",
		"alt_last_name": "",
		"alt_address_line1": "",
		"alt_address_line2": "",
		"alt_city": "",
		"alt_state": "",
		"alt_zip_code": "",
		"alt_primary_phone": "",
		"alt_primary_phone_type": "",
		"alt_sec_phone": "",
		"alt_sec_phone_type": "",
		"alt_email_address": "",
		"alt_notes": "",
		"alt_type": ""
	}

	]


Deleting a patient

DELETE /api/pp/patients/{guid}

Example
DELETE /api/pp/patients/9089ff5e-c644-461c-830f-5c7f131ab8f3
Content-Type: application/json

Response
{
	"patient_id": "",
	"location_id": "",
	"ref_id": "",
	"external_id": "",
	"account_number": "",
	"pms_id": "",
	"prefix": "",
	"first_name": "",
	"last_name": "",
	"suffix": "",
	"address_line1": "",
	"address_line2": "",
	"city": "",
	"state": "",
	"zip_code": "",
	"primary_phone": "",
	"mobile_phone": "",
	"home_phone": "",
	"email_address": "",
	"birth_date": "",
	"patient_status": "",
	"gender": "",
	"ssn": "",
	"drivers_license_state": "",
	"drivers_license_number": "",
	"enrolled_notices": "",
	"enrolled_messaging": "",
	"enrolled_paper_statements": "",
	"notes": "",
	"is_not_subscriber": "",
	"subscriber_prefix": "",
	"subscriber_first_name": "",
	"subscriber_last_name": "",
	"subscriber_suffix": "",
	"subscriber_address_line1": "",
	"subscriber_address_line2": "",
	"subscriber_city": "",
	"subscriber_state": "",
	"subscriber_zip_code": "",
	"subscriber_primary_phone": "",
	"subscriber_mobile_phone": "",
	"subscriber_home_phone": "",
	"subscriber_email_address": "",
	"subscriber_birth_date": "",
	"subscriber_gender": "",
	"subscriber_ssn": "",
	"subscriber_drivers_license_state": "",
	"subscriber_drivers_license_number": "",
	"subscriber_enrolled_notices": "",
	"subscriber_enrolled_messaging": "",
	"subscriber_notes": "",
	"subscriber_relation": "",
	"primary_carrier_out_of_network": "",
	"primary_carrier_carrier_id": "",
	"primary_carrier_plan_id": "",
	"primary_carrier_carrier": "",
	"primary_carrier_plan": "",
	"primary_carrier_member_id": "",
	"primary_carrier_group_id": "",
	"secondary_carrier_out_of_network": "",
	"secondary_carrier_carrier_id": "",
	"secondary_carrier_plan_id": "",
	"secondary_carrier_carrier": "",
	"secondary_carrier_plan": "",
	"secondary_carrier_member_id": "",
	"secondary_carrier_group_id": "",
	"alt_first_name": "",
	"alt_last_name": "",
	"alt_address_line1": "",
	"alt_address_line2": "",
	"alt_city": "",
	"alt_state": "",
	"alt_zip_code": "",
	"alt_primary_phone": "",
	"alt_primary_phone_type": "",
	"alt_sec_phone": "",
	"alt_sec_phone_type": "",
	"alt_email_address": "",
	"alt_notes": "",
	"alt_type": ""
}